#personal-infomation {
  height: calc(100vh - 192px);
  overflow-y: auto;
}
.ant-collapse-icon {
  display: inline-block;
  margin-right: 12px;
  font-size: 1.2rem;
  vertical-align: -0.5rem;
}

.collapse {
  height: fit-content;
  overflow-y: auto;
}

.extra__action {
  display: inline-flex;
  align-items: center;
}

.input__search--pn--group {
  display: flex;
}
.input__search--page-name {
  position: fixed;
  top: 124px;
  z-index: 1000;
  right: 25px;
}
.input__employee-code {
  margin-left: 10px;
  width: 250px;
}
::ng-deep .select__form-staff {
  width: 200px;
}

@media screen and (max-width: 666px){
  .input__search--page-name {
    position: static;
    margin-bottom: 25px;
  }
}

::ng-deep {
  mb-scroll-tabs {
    .tab--wrap {
      background: white;
      position: sticky;
      z-index: 1000;
      top: 0;
    }
  }
}

